{
  "_from": "p-cancelable@^1.0.0",
  "_id": "p-cancelable@1.1.0",
  "_inBundle": false,
  "_integrity": "sha512-s73XxOZ4zpt1edZYZzvhqFa6uvQc1vwUa0K0BdtIZgQMAJj9IbebH+JkgKZc9h+B05PKHLOTl4ajG1BmNrVZlw==",
  "_location": "/p-cancelable",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "p-cancelable@^1.0.0",
    "name": "p-cancelable",
    "escapedName": "p-cancelable",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/got"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/p-cancelable/-/p-cancelable-1.1.0.tgz",
  "_shasum": "d078d15a3af409220c886f1d9a0ca2e441ab26cc",
  "_spec": "p-cancelable@^1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/got",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/p-cancelable/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Create a promise that can be canceled",
  "devDependencies": {
    "ava": "^1.3.1",
    "delay": "^4.1.0",
    "promise.prototype.finally": "^3.1.0",
    "tsd-check": "^0.3.0",
    "xo": "^0.24.0"
  },
  "engines": {
    "node": ">=6"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/sindresorhus/p-cancelable#readme",
  "keywords": [
    "promise",
    "cancelable",
    "cancel",
    "canceled",
    "canceling",
    "cancellable",
    "cancellation",
    "abort",
    "abortable",
    "aborting",
    "cleanup",
    "task",
    "token",
    "async",
    "function",
    "await",
    "promises",
    "bluebird"
  ],
  "license": "MIT",
  "name": "p-cancelable",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/p-cancelable.git"
  },
  "scripts": {
    "test": "xo && ava && tsd-check"
  },
  "version": "1.1.0"
}
